{
 "actions": [],
 "creation": "2026-04-01 12:00:00.000000",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "component",
  "column_break_1",
  "amount",
  "column_break_2",
  "account",
  "source"
 ],
 "fields": [
  {
   "fieldname": "component",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Component",
   "read_only": 1
  },
  {
   "fieldname": "column_break_1",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "column_break_2",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "account",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Account",
   "read_only": 1
  },
  {
   "fieldname": "source",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Source",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 0,
 "istable": 1,
 "links": [],
 "modified": "2026-04-01 12:00:00.000000",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Tax Closing Payroll Summary",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}
